name = "Geckolib"
filename = "geckolib-fabric-1.19-3.1.17.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/8BmcQJ2H/versions/QahGC1tv/geckolib-fabric-1.19-3.1.17.jar"
hash-format = "sha1"
hash = "44313da9c3c6a527953ec701300914f5693571ac"

[update]
[update.curseforge]
file-id = 3950254
project-id = 388172
